Subject: Multiple Realm Authentication?

From: Zhi-Qiang Lei <[email-masked]>
Date: Thu, 18 Nov 2010 11:56:41 +0800

Dear All,

On my multiuser application, some resources need to be authenticated (I'm using http digest access authentication.) by user A, as suggestion of RFC 2617, I assign "[email-masked]" to these resources. In the same way, the resources need to be authenticated by user B belong to realm "[email-masked]". But now I've got trouble, how do I assign the realms to the resources which need to be authenticated by either A or B? (The resources shared by A and B.) Thanks.

Best regards,
Zhi-Qiang Lei
[email-masked]